package com.example.calcutator.CalculatorMenu;

import android.content.Intent;
import android.os.Bundle;

import com.example.calcutator.Calculator1.Calculator_1_10;
import com.example.calcutator.Calculator1.Calculator_1_11;
import com.example.calcutator.Calculator1.Calculator_1_12;
import com.example.calcutator.Calculator1.Calculator_1_5;
import com.example.calcutator.Calculator1.Calculator_1_6;
import com.example.calcutator.Calculator1.Calculator_1_8;
import com.example.calcutator.Calculator1.Calculator_1_9;
import com.example.calcutator.Calculator1.Calculator_1_2;
import com.example.calcutator.Calculator1.Calculator_1_7;
import com.example.calcutator.R;

import androidx.appcompat.app.AppCompatActivity;

import android.util.Log;
import android.view.View;

public class CalculationMenu extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_calculation_menu);


    }

    public void nextClick1_1(View v){
        Intent intent = new Intent(CalculationMenu.this, Bar_select.class);
        intent.putExtra("menu",1);
        startActivity(intent);
    }
    public void nextClick1_2(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculator_1_2.class);
        startActivity(intent);
    }

    public void nextClick1_3(View v){
        Intent intent = new Intent(CalculationMenu.this, Bar_select.class);
        intent.putExtra("menu",2);
        startActivity(intent);
    }
    public void nextClick1_4(View v){
        Intent intent = new Intent(CalculationMenu.this, Bar_select.class);
        intent.putExtra("menu",3);
        startActivity(intent);
    }
    public void nextClick1_5(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculator_1_5.class);
        startActivity(intent);
    }


    public void nextClick1_6(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculator_1_6.class);
        startActivity(intent);

    }

    public void nextClick1_7(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculator_1_7.class);
        startActivity(intent);

    }

    public void nextClick1_8(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculator_1_8.class);
        startActivity(intent);

    }
    public void nextClick1_9(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculator_1_9.class);
        startActivity(intent);

    }
    public void nextClick1_10(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculator_1_10.class);
        startActivity(intent);
    }
    public void nextClick1_11(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculator_1_11.class);
        startActivity(intent);
    }
    public void nextClick1_12(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculator_1_12.class);
        startActivity(intent);
    }



}
